apiVersion: hypershift.openshift.io/v1beta1
kind: NodePool
metadata:
  creationTimestamp: null
  name: brcox-hypershift-armm-azure
  namespace: clusters
spec:
  clusterName: brcox-hypershift-arm
  arch: arm64
  management:
    autoRepair: false
    upgradeType: Replace
  nodeDrainTimeout: 0s
  platform:
    azure:
      diskSizeGB: 120
      imageID: /subscriptions/89a9ba4b-8b66-446a-813d-a9ed3a129e3d/resourceGroups/brcox-hypershift-arm-brcox-hypershift-arm-xp9bm/providers/Microsoft.Compute/images/rhcos.x86_64.vhd
      vmsize: Standard_D4s_v4
    type: Azure
  release:
    image: quay.io/openshift-release-dev/ocp-release-nightly@sha256:bc8bf20d9885979bd47c6f2013d914aaebe35da3d5970fce6f21b33e5d337e64
  replicas: 2
status:
  replicas: 0
